/* TEMPLATE 03 */

/* Intro screen: background color */
div#intro{
	background-color: #000 !important;
	height:100%;
}
/* Intro screen: realtor name title */
div#intro h2{
	color: #ff0000 !important;
}
/* Intro screen: open home address title */
div#intro h3{
	color: #555 !important;
}

/* background color */
body{
	background-color: #000 !important;
	color: #000;
}

/* close button */
a.close {
	background: #ff0000 !important;
	color:#FFF !important;
}
div#home_content a.close {
	background: #ff0000 !important;
	color:#FFF !important;
}
/* Main content area background color. */
div#main_row{
	background-color:#000 !important;
}

/* Main site: Main realtor name title */
#heading_two{
	color: #ff0000 !important;
} 
/* Main site: Main home description title */
#heading_three{
	color: #555 !important;
}

/* Footer: "site by" text color */
a#site_credit span{
	color: #ccc;
}
/* Footer: color of "|" symbol */
#agent_login{
	color: #ccc;
}
/* Footer: "agent login" text color */
#agent_login a{
	color: #ccc;
}
/* Footer: "agent login" text color hover state */
#agent_login a:hover {
	color: #fff;
}

/* gallery slideshow toolbar text color and background color
*	NOTE: background translucent color is produced with a 1x1 pixel png image that is semi-transparent */
div.gallery_toolbar {
	background-image: url(../img/black_overlay.png);
	color: #fff;
}
/* photo category titles on right side of toolbar*/
div.gallery_toolbar ul li {
	border-left: 1px solid #000;  /* pipe between category titles come from border-left */
	color: #000;
}
/* gallery slideshow toolbar text color, selected state*/
div.gallery_toolbar .active{
	color: #000;
}
/* text color for start/pause slideshow */
#start_slide_show, #pause_slide_show {
	color: #ff0000;
}

/* line spacing for text in user-created content areas */
.jspPane *{
	line-height: 1.45em !important;
}

/* link color and text decoration */
.scroll_this a {
	color: #fff;
	text-decoration:none;
}
/* link hover color and text decoration */
.scroll_this a:hover{
	color: #ff0000;
	text-decoration:underline;
}

/* nav button text color */
ul#main_nav li a{
	color: #BBBBBB !important;
}
/* nav highlight text color */
ul#main_nav li a.current{
	color: #ff0000 !important;
}

/* sub-nav background and text color */
ul.sub_nav li a {
	color: #BBBBBB !important;
}
/* current sub-nav item background and text color */
ul.sub_nav li a.current {
	color: #ff0000 !important;
}

/* sub pages' background color - semi-transparent png image */
div.sub_page {
	background-image: url(../img/black_overlay.png);
}

/* contact form field background, text and border colors */
form#contact_form input.text {
	border: none;
	background: #CCC;
	color: #000;
}
/* contact form textarea (message field at bottom) colors*/
form#contact_form textarea {
	border: none;
	background: #CCC;
	color: #000;
}

/* contact form buttons */
form#contact_form .button {
	background: #808080;
	color: white;
}
form#contact_form .button:hover {
	background: #909090;
	color: white;
}

div#social{
	display:none;
	z-index: 2000;
	position: relative;
	top: 430px;
	left: 7px;
}

div#mailingList{
	position: absolute;
	top: 79px;
	left: 202px;
	width: 340px;
}


